[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Recommended LVM Version for 2.4.0



"Heinz J. Mauelshagen" wrote:
> 
> Please go for 0.9.1 beta3 we released on 25/01/2001 and don't forget to
> patch the kernel even though LVM is already included which will update it to
> the actual LVM release.
> In order to patch, please follow the instructions in the PATCHES/README file
> of the LVM distribution.
> 
> On Mon, Jan 29, 2001 at 09:03:45AM +0100, Holger Rauch wrote:
> > Hi!
> >
> > Which version of the LVM would you recommend using in conjunction with a
> > 2.4.0 kernel? From what I know, only some 0.8 intermediate release seems
> > to be shipped with 2.4.0, and that release is rather old? Is there any
> > newer version that seems to work well with 2.4.0?

Yep, tried the 0.9.1-beta3 yesterday. vgscan of 0.9 hung completely and
prevented the machine from booting (I also used devfs). Now everything
seem to work. 

Bye...

	Dirk

BTW: I knew LVMs before from HPUX - Good Job!!!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]